
Redmine - Patch #2622

Display avatar in news posts

2009-01-29 23:43 - Brad Beattie

Status: Closed Start date: 2009-01-29

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 80%

Category: UI Estimated time: 0.10 hour

Target version:    

Description

See attached file. It was modified from 0.8.0, not dev. Still, I don't think it should be far off.

History

#1 - 2009-02-19 17:19 - Brad Beattie

- Assignee set to Jean-Philippe Lang

#2 - 2014-11-02 02:42 - Go MAEDA

Now we can configure Redmine to display Gravatar icons.

This issue can be closed.

#3 - 2014-11-02 16:49 - Jean-Philippe Lang

- Status changed from New to Closed

Files

show.rhtml 2.91 KB 2009-01-29 Brad Beattie
